.template-select .choices > .choices__list {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.template-select .choices > .choices__inner {
    height: 2.5rem;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.template-select .choices > .choices__list .choices__list {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    gap: 0.5rem;
}

.template-select .choices > .choices__list .choices__list .choices__item.has-no-choices,
.template-select .choices > .choices__list .choices__list .choices__item.has-no-results,
.template-select .choices > .choices__list .choices__list .choices__item.choices__item--disabled {
    grid-column: 1 / -1;
    border: none;
    box-shadow: none;
}

.template-select .choices > .choices__list .choices__list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

@media (min-width: 640px) {
    .template-select .choices > .choices__list .choices__list {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media (min-width: 768px) {
    .template-select .choices > .choices__list .choices__list {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

.template-select .choices__list--single img {
    display: none;
}
